Bug 1803955 - "Environment" is spelled incorrectly in the "Add Secret to Workload" modal
Summary: "Environment" is spelled incorrectly in the "Add Secret to Workload" modal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.z
Assignee: Robb Hamilton
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On: 1803838
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-17 19:32 UTC by Robb Hamilton
Modified: 2020-03-10 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803838
Environment:
Version: 4.4.0-0.ci-2020-02-16-113415 Cluster ID: 6c9eda4f-db16-459a-b0ec-bdd56a793e38 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:73.0) Gecko/20100101 Firefox/73.0
Last Closed: 2020-03-10 23:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4344 None closed [release-4.3] Bug 1803955: Fix "environment" typo on "Add to Secret" page 2020-03-04 21:14:42 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:11 UTC

Description Robb Hamilton 2020-02-17 19:32:01 UTC
+++ This bug was initially created as a clone of Bug #1803838 +++

From the secret page, click "Add Secret to Workload". The radio button for environment has a typo.

--- Additional comment from Robb Hamilton on 2020-02-17 15:06:24 UTC ---

Comment 3 XiaochuanWang 2020-02-28 03:05:02 UTC
Checked and this is fixed.
```
Add secret as
Environment Variables
``` 

Verified on 4.3.0-0.nightly-2020-02-27-225047

Comment 5 errata-xmlrpc 2020-03-10 23:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.